
Foniatr - Feature #296
text, ktery se neulozi do vysledku v tasku
09 December 2016 06:00 - Tomáš Kulhánek

Status: New Start date: 09 December 2016
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History
#1 - 09 December 2016 06:12 - Tomáš Kulhánek
- Assignee set to Tomáš Kulhánek

#2 - 13 January 2017 04:27 - Marek Frič
- Priority changed from Normal to High

pomocny text k tasku jako napriklad v prikladu:
task TASK1
  text zkouska jestli se pomocny test vpisuje do vysledku
      scale 0 10(0.5) 2 "velmi malý" 8 "velmi velký"

neni nazvem tasku TASK1, ale "zkouska jestli se pomocny test vpisuje do vysledku"

nazev ma byt TASK1!!!!
